Subject: [spfbis] Fwd: New Version Notification for draft-ietf-spfbis-4408bis-12.txt

From: Scott Kitterman <[email-masked]>
Date: Sat, 16 Mar 2013 16:16:16 -0400

A new version of I-D, draft-ietf-spfbis-4408bis-12.txt
has been successfully submitted by Scott Kitterman and posted to the
IETF repository.

Filename:	 draft-ietf-spfbis-4408bis
Revision:	 12
Title:		 Sender Policy Framework (SPF) for Authorizing Use of Domains in 
Email, Version 1
Creation date:	 2013-03-16
Group:		 spfbis
Number of pages: 73
URL:             http://www.ietf.org/internet-drafts/draft-ietf-
spfbis-4408bis-12.txt
Status:          http://datatracker.ietf.org/doc/draft-ietf-spfbis-4408bis
Htmlized:        http://tools.ietf.org/html/draft-ietf-spfbis-4408bis-12
Diff:            http://www.ietf.org/rfcdiff?url2=draft-ietf-spfbis-4408bis-12

With the exception of http://trac.tools.ietf.org/wg/spfbis/trac/ticket/24 this 
draft at least attempts to address all the open issues of which I'm aware.  
I'll stop and wait for comments now ...

Scott K